StonerScape Forums



StonerScape - New Age Of Peace
 
HomeHomeCalendarGallerySearchFAQUsergroupsMemberlistRegisterLog in

Share | 
 

 cant use the new client!!!

Go down 
AuthorMessage
Twisted

avatar

Posts : 47
Join date : 2014-06-21
Age : 49
Location : Minnesota, USA

PostSubject: cant use the new client!!!   Wed Jul 09, 2014 1:00 pm

as soon as i click on it, it says "A Java Exception has occured."
i can still use the older client, any suggestions?
Back to top Go down
View user profile
Chronic
Main Owner
Main Owner
avatar

Posts : 75
Join date : 2010-02-15

PostSubject: Re: cant use the new client!!!   Wed Jul 09, 2014 4:18 pm

1. Right click jar file and click "send to zip folder"

2.Click through the zip folder and it will work Smile
Back to top Go down
View user profile http://unitedpkz.forumotion.com
 
cant use the new client!!!
Back to top 
Page 1 of 1
 Similar topics
-
» The BETA Thread
» BabasChess 4.0 Build 12274 - FICS client
» THIEF [A free client for playing chess on the internet]
» Nv2-Client 'next' button bug
» Brutus And The Capivara

Permissions in this forum:You cannot reply to topics in this forum
StonerScape Forums :: Player Support :: Bugs & Glitches-
Jump to: